flutter_adcel 1.1.0
flutter_adcel: ^1.1.0 copied to clipboard

AdCel flutter plugin project.

flutter_adcel #

Official AdCel SDK plugin for Flutter for Android and iOS.

Installation #

  • Add this to your package's pubspec.yaml file:
dependencies:
  flutter_adcel: "<LATEST_VERSION>"

  • Install it - You can install packages from the command line:
flutter pub get
1
likes
70
pub points
0%
popularity

Publisher

Unknown

AdCel flutter plugin project.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_adcel